a {
    color: black;
}
body {
    background-color: #f4f4f4;
    color: black;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

footer {
    background-color: #4CAE51;
    bottom: 0;
    color: white;
    padding: 2ex 0;
    position: fixed;
    text-align: center;
    width: 100%;
}
footer a {
    color: white;
}
h1{
    color: white;
}
h2{
    color: #4CAE51;
}


header {
    background-color: #4CAE51;
    color: white;
    padding: 2ex 0;
    text-align: center;
}
main {
    padding: 11ex;
}
p {
    line-height: 1.5;
}

